/*fonts*/

@font-face {
    font-family: "Malgun Gothic Bold";
    src: url(../fonts/malgunbd_0.ttf);
}
@font-face {
    font-family: "Malgun Gothic Regular";
    src: url(../fonts/malgun_0.ttf);
}
@font-face {
    font-family: "A Futura Orto Bold";
    src: url(../fonts/a_FuturaOrto_Bold.Ttf);
}
@font-face {
    font-family: "A Futura Orto Regular";
    src: url(../fonts/a_FuturaOrto_Regular.Ttf);
}
@font-face {
    font-family: "A Futura Orto Italic";
    src: url(../fonts/afuturaortolt_lightitalic.ttf);
}

/*fonts*/